[Compatibility]
LastVersion=3.6_20100115133306/20100115133306
LastOSABI=Linux_x86-gcc3
LastPlatformDir=/home/mark/Desktop/i2pfox-csb4/i2pfox-eh1_linux/firefox
LastAppDir=/home/mark/Desktop/i2pfox-csb4/i2pfox-eh1_linux/firefox
